Subject: Re: test VmALLtUM

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:26:13 -0700

Hi,
 
M E R / D / A
X ^ N A X
V / A G R A
P R O Z ^ C
A M B / E N
S O M ^
C / A L / S
L E V / T R A
V A L / U M
 
http://www.cebulavisaner.com

sleep. So the Wargs had no intention of going away and letting the 
people up the trees escape, at any rate not until morning. And long 
before that, they said, goblin soldiers would be coming down from the 
mountains; and goblins can climb trees, or cut them down. Now you can 
understand why Gandalf, listening to their growling and yelping, began 
to be dreadfully afraid, wizard though he was, and to feel that they